.sp_Z1Ccl0diBP8{background-image:url(/rsrc.php/v3/y1/r/jFe0kNagVV-.png);background-size:auto;background-repeat:no-repeat;display:inline-block;height:20px;width:20px}.sp_Z1Ccl0diBP8.sx_58764e{background-position:0 0}.sp_Z1Ccl0diBP8.sx_6076b9{background-position:0 -21px}

#bootloader_bOC_T{height:42px;}.bootloader_bOC_T{display:block!important;}